/*@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');*/

main {
background: none;
}

footer
{
	display:none;
}

body{
	
   font-family: 'Open Sans', sans-serif;
	background-color: #e9e9e9;
	/*background-color: #ffffff;*/
	text-align:center;
	color:#363636;
}

.impressum
{
    margin-top: 50px;
    height: 100%;
    overflow: scroll;
	text-align:left;
	padding-left:50px;
	padding-right:50px;
}

.center
{
	text-align:center;
}

@media screen and (max-width: 768px) 
{

.impressum
{
	padding-left:5px;
	padding-right:5px;
}
}